html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.noSize {
    font-size:17pt;
}
.row {
    margin-bottom:5px;
}
.btn-c{
    color:white;
    background-color:gray;
}

.dayOfWeek {
    padding: 0 2px;
}

.sunday {
    color: red;
}

.saturday {
    color: blue;
}
